.tabulka a:link { color: #000000; text-decoration: none}
.tabulka a:visited { color: #000000; text-decoration: none}
.tabulka a:hover  {
	color: #CC0000;
	text-decoration: none;
	cursor: default;
}
.tabbila table { background-color: #FFFFFF}
a:link 	{ color: #CC0000; }
a:visited { color: #CC0000; } 
a:active 	{ color: #CC0000; }
a:hover      {
	color: #CC0000;
	text-decoration: none;
	cursor: default;
}
body         { font-family: Arial, Helvetica, Verdana; font-size: 10pt; color: #000066; 
               background-color: #E2E2E2; margin: 0 0 0 0 }
h1, h2, h3, h4, h5, h6
{ font-family: Trebuchet MS, Arial, Times New Roman, Times; }
h1           { color: #008000; font-size: 14pt }
h2           { color: #000066; font-size: 12pt }
h3           { color: #CC0000; font-size: 10pt; font-weight: bold }
table        { font-family: Arial, Helvetica, Verdana; font-size: 10pt; color: #000066; 
               background-color: #E2E2E2; list-style-image: 
               url('images/bod.jpg') }
li           { list-style-type: font-family; list-style-image: url('images/bod.jpg') }